Returns the value of the facet.date.gap parameter

- « SolrQuery::getFacetDateFields

- SolrQuery::getFacetDateHardEnd »

- PHP Manual
- SolrQuery
- Returns the value of the facet.date.gap parameter

# SolrQuery::getFacetDateGap

(PECL solr >= 0.9.2)

SolrQuery::getFacetDateGap — Returns the value of the facet.date.gap parameter

### Description

public SolrQuery::getFacetDateGap(string `$field_override` = ?): string

Returns the value of the facet.date.gap parameter. It accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `null` if not set